Getting Started

In order to install the Go-On 2.0 Child theme, you must first Purchase Elegant themes Membership and Download Divi theme.

This Child theme is fully compatible with Divi v4+ just make sure that you’ve installed the latest version of Divi theme. Some features may not work correctly if the Divi theme version is less than v4.3.2.

Requirements

  1. Divi Theme
  2. WooCommerce
  3. Fresh Installation of WordPress (Recommended)

Submit a Comment

Your email address will not be published. Required fields are marked *